


restoredefaultpath

clear
close all
clc

pwdStr = pwd;
HORIZON = fullfile(pwdStr(1:min(findstr(pwdStr,filesep))),...
    getenv('COMPUTERNAME'),'synchronized','horizon');
addpath(fullfile(HORIZON,'tools'))
addpath(fullfile(HORIZON,'soda-ssp-mo'))
soda -docinstall


load('scemua-results-672-4-40-0.mat')




subplotScreen(1,1,1)
handles = sodaMatrixOfScatter(sodaPar,'par-obj',sequences,metropolisRejects,...
    'nHistory','75%+','showRejects',true,'xTrue',log10([0.01,0.35]));

for k=1:3
    set(handles(k,1),'xlim',[sodaPar.parSpaceLoBound(1),sodaPar.parSpaceHiBound(1)])
end


set(gcf,'inverthardcopy','off','paperpositionmode','auto')
print(gcf,'matrixOfScatterParObj.eps','-depsc2','-r300','-loose')
print(gcf,'matrixOfScatterParObj.png','-dpng','-r300')

